.donuts3d-annotation-button {
  background-color: rgba(0, 0, 0, 0.5);
  border: solid 1px white;
  border-radius: 50%;
  box-sizing: border-box;
  color: white;
  cursor: pointer;
  line-height: 18px;
  text-align: center;
  width: 20px;
  height: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.donuts3d-annotation-button:hover {
  border-color: deepskyblue;
  color: deepskyblue;
}
.donuts3d-annotation-detail {
  background-color: #f3f3f3;
  border-radius: 5px;
  padding: 10px;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 65%;
  max-height: 50%;
  overflow-y: auto;
}
.donuts3d-annotation-detail-close {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 10px;
}
.donuts3d-annotation-detail-description {
  font-size: 16px;
  margin-top: 10px;
}
.donuts3d-annotation-detail-description > p {
  margin-bottom: 0;
}
.donuts3d-annotation-detail-title {
  border-bottom: solid 1px gray;
  font-size: 16px;
}
.donuts3d-annotation-display-button {
  cursor: pointer;
  float: right;
  height: 30px !important;
  margin-left: 10px;
}
.donuts3d-annotation-selected {
  z-index: 100 !important;
}
.donuts3d-annotation-text {
  background-color: #f3f3f3;
  border-radius: 5px;
  padding: 5px;
  position: absolute;
  top: -10px;
  left: 30px;
  white-space: nowrap;
}
.donuts3d-annotation-text::before {
  border-color: transparent #f3f3f3 transparent transparent;
  border-style: solid;
  border-width: 10px 15px 10px 0px;
  content: '';
  position: absolute;
  top: 10px;
  left: -10px;
}
.donuts3d-annotation-text-close {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 5px;
}
.donuts3d-annotation-text-link {
  cursor: pointer;
  font-size: 11px;
  text-decoration: underline;
  margin-block-start: 0;
  margin-bottom: 0;
  min-width: 60px;
}
.donuts3d-annotation-text-link:hover {
  color: deepskyblue;
}
.donuts3d-annotation-text-title {
  font-size: 16px;
  margin-right: 15px;
}
.donuts3d-control-button {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  box-sizing: border-box;
  padding: 5px;
  pointer-events: auto;
  width: 30px;
  height: 100%;
}
.donuts3d-control-button-image {
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
.donuts3d-control-buttons {
  position: absolute;
  bottom: 5px;
  left: 5px;
  pointer-events: none;
  width: calc(100% - 10px);
}
.donuts3d-control-buttons-bottom {
  position: relative;
}
.donuts3d-enlarge-button {
  cursor: pointer;
  float: right;
  height: 30px;
  margin-left: 10px;
}
.donuts3d-enlarge-range {
  margin-left: auto;
  margin-right: 0;
  margin-bottom: 3px;
  padding: 0;
  border: none;
  pointer-events: auto;
  width: 30px;
  height: 100px;
  -webkit-appearance: slider-vertical;
}
.donuts3d-exit-button {
  cursor: pointer;
  float: right;
  height: 30px;
}
.donuts3d-expand-button {
  cursor: pointer;
  float: right;
  height: 30px;
}
.donuts3d-link-button {
  float: left;
  height: 30px;
}
.donuts3d-load-button {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  margin-top: -50px;
  margin-left: -50px;
}
.donuts3d-no-support-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.donuts3d-no-support-text {
  background-color: #f3f3f3;
  border-radius: 5px;
  padding: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
}
.donuts3d-render-select-box {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 5%;
  color: white;
  display: flex;
  height: 30px;
  pointer-events: auto;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}
.donuts3d-render-select-button {
  background-color: transparent;
  border: none;
  color: white;
}
.donuts3d-render-select-button:focus {
  outline: none;
}
.donuts3d-render-select-label {
  margin: 0;
}

@media screen and (max-width: 400px) {
  .donuts3d-annotation-detail-description {
    font-size: 12px;
  }
  .donuts3d-annotation-detail-title {
    font-size: 12px;
  }
  .donuts3d-annotation-text-link {
    font-size: 9px;
  }
  .donuts3d-annotation-text-title {
    font-size: 12px;
  }
}
